### Method

# Pango FontDescription unset_fields

#### Declaration [src]

    void
    pango_font_description_unset_fields (
      PangoFontDescription* desc,
      PangoFontMask to_unset
    )

#### Description [src]

Unsets some of the fields in a `PangoFontDescription`.

The unset fields will get back to their default values.

#### Parameters

`to_unset`

  Type: `PangoFontMask`

  Bitmask of fields in the `desc` to unset.